Bug 165605 - gnome-cd will not play cd's
gnome-cd will not play cd's
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-10 14:57 EDT by Frank Büttner
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 03:51:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2005-08-10 14:57:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When i try to play a CD with gnome-cd it will not work.
So i have run gnome-cd in debugmode in an termial window.
And when i press the play button i get this error:
(gnome-cd:5785): GStreamer-CRITICAL **: gst_pad_send_event: assertion `GST_STATE (parent) >= GST_STATE_PAUSED' failed


Version-Release number of selected component (if applicable):
gnome-media-2.10.2-4

How reproducible:
Always

Steps to Reproduce:
1. put a Audio CD in the CD drive
2. run gnome-cd --debug in a termimal window
  

Actual Results:  get the error above

Expected Results:  That i can hear teh sound from the audio cd

Additional info:
Comment 1 Hollis Blanchard 2005-11-17 21:29:44 EST
Looks like a duplicate of bug 162357.
Comment 2 Christian Iseli 2007-01-22 05:28:16 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Frank Büttner 2007-01-31 03:51:06 EST
With FC6 it will work.

Note You need to log in before you can comment on or make changes to this bug.